# Uses of Interface
org.eclipse.swt.custom.CaretListener

Packages that use CaretListener
Package
Description
org.eclipse.swt.custom
SWT Custom widgets.

## Uses of CaretListener in org.eclipse.swt.custom

Methods in org.eclipse.swt.custom with parameters of type CaretListener
Modifier and Type
Method
Description
`void`
StyledText.`addCaretListener(CaretListener listener)`
Adds a caret listener.
`void`
StyledText.`removeCaretListener(CaretListener listener)`
Removes the specified caret listener.